/* Index has a special layout, so we need to override some global style here */
main > * {
  max-width: var(--page-width-large);
}

body {
  background-color: whitesmoke;
  color: black;
}
button {
  color: black;

  background-color: whitesmoke;
  border-color: whitesmoke;
}

button:hover {
  background-color: #c1a242;
  border-color: #c1a242;
}
h1,
h2,
h3,
h4 {
  color: black;
}
.headline_container {
  width: auto;
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.sub-headline_container {
  width: auto;
  display: flex;
  justify-content: center;
}

.sub-headline_container h2 {
  margin: 0;
}

.doors {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 2em;
  flex-wrap: wrap;
}

.doors .door {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.portal_img {
  width: 350px;
  min-width: 180px;
}

.footer {
  background-color: whitesmoke;
}
